minCPU=486
minDOS=500
mode=real
minMemory=5000
CD=yes
joyDrv    = NO
mouseDrv  = NONE
kbdDrv    = IBMKBD.DRV
memoryDrv = NONE
language  = 1
directory = \sierra\tordos
cmd       = .\tordemo.bat

CPU=
CPUSpeed=
VideoSpeed=
CDROM=
